
@font-face {
	font-family: "impfont";
	/*src: url('rii.woff') format('woff');*/
	src: url('rounded-mplus-1c-heavy.woff') format('woff');

}




body {
	padding: 0px;
	text-align:left;
	font-size: 14px;
	color: #555;
	line-height:22px;
	font-family:"Meiryo", "メイリオ", sans-serif;
	-webkit-text-size-adjust: none;
	background-color:#F2F2F4;
}
.border {
	margin:0px auto;
	max-width:1360px;
	border:solid 15px #9FBC2E;
}

.comingsoon{
	font-family:"impfont",serif;
	text-align:center;
	padding:100px;
	font-size:30px;
	color:#bbb;
}

/*form*/
form select, form input, form textarea, button{
	font-size:14px;
	padding:5px;
	font-family:"Meiryo", "メイリオ", sans-serif;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}



/*default*/
ul, ol, li {margin:0px;padding:0px;list-style:none;} 
img { vertical-align:bottom; border: none;padding:0px;}
br {letter-spacing: normal;margin:0px;padding:0px;}
address , em{font-style:normal;margin:0px;}
object {margin:0px;padding:0px;} 
a {font-size: 14px;}
p, dl, dt, dd {margin:0px;padding: 0px;}


/*htag*/
h1, h2, h3, h4, h5, h6{
	font-size: 14px;
	font-weight:normal;
	margin: 0px;
	padding: 0px;
	font-weight:normal;
}


/*link*/
a:link {color: #333;text-decoration: none;}
a:visited {color: #333;text-decoration: none;}
a:hover {color: #09F;text-decoration: none;}
a:hover img {
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}


.back {
	width:200px;
	display:block;
	clear:both;
	margin:20px auto;
	text-align:center;
}


/*kakikae-sys*/
.fsize-mini{font-size:11px;}
.fsize-large{font-size:25px;}
.fsize-big{font-size:30px;}
.bold{font-weight: bold;margin:10px 0px 10px 0px;}
.delete{text-decoration: line-through;}
.red{color: #F33;}
.blue{color: #06F;}
.green{color: #090;}
.navy{color: #036;}
.pink{color: #F9F;}
.gray{color: #999;}
.orange{color: #F90;}
.purple{color: #C6C;}
.lightblue{color: #6FB7FF;}
.lightgreen{color: #69F574;}
.lightpink{color: #FCF;}

.red a{ color:#F33;}
.blue a{ color:#06C;}
.green a{ color:#090;}
.delete { text-decoration:line-through;}
.bold {font-weight: bold;}

.green-bold { font-weight:bold; color:#090;}
.orange-bold { font-weight:bold; color:#FF7E28;}
.blue-bold { font-weight:bold; color:#00A7E8;}

.day { text-align:right;color:#aaa;}

/*-----------------------------------------------------*/





/*マーク表示*/
.pickup .disp , .listpage .disp {
	margin-top:100px;
	margin-left:10px;
	position:absolute;
}
.bukken .disp {
	margin-top:-80px;
	margin-left:25%;
	position:absolute;
}




/*navi*/
nav {
	margin:0px auto;
	padding-top:10px;
	width: 880px;
	height:70px;
	background-color:#fff;
	border-radius: 0px 0px 10px 10px;
} 
nav li {
	padding:0px 5px;
	float: left;
}

.fuki{
	position:absolute;
	margin:60px 0px 0px -80px;
}





/*bottom*/
.big ul{
	margin:10px auto;
	text-align:center;
	clear:both;
}
.big:after {
	content:"";
	display:block;
	clear:both;
}

.big li {
	margin:0px 5px;
	display:inline-block;
}

.news {
	margin:20px auto;
	width:100%;
}
.news:after {
	content:"";
	display:block;
	clear:both;
}
.news li{
	margin:5px;
	padding:10px 0px;
	background-color:#FFF;
	
	background-repeat:repeat-x;
	width:150px;
	height:150px;
	border-radius: 5px;
	float:left;
	line-height:18px;
}

.news li span {
	width:150px;
	height:100px;
	display:block;
	background-repeat:no-repeat;
	background-size:150px;
}
.news p {
	padding:0px 5px;
}
.news a {
	font-size:12px;
}
.news a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
.newsimg {
	margin-bottom:10px;
}


.contactbar {
	width:800px;
	display:block;
	clear:both;
	margin:20px auto;
	text-align:center;
}


.bar {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:dotted 3px #aaa;
}
.bar img {padding-right:10px;}





.box {
	margin:10px auto;
	max-width:1000px;
	min-height:250px;
	font-size:16px;
	line-height:25px;
	clear:both;
	background-color:#fff;
	border:solid 1px #ccc;
}
.box div{padding:20px;}

.box span{
	font-weight:bold;
	color:#F30;
}

.boxtitle {
	position:absolute;
	margin-top:-30px;
	margin-left:10px;
}
.imgright{
	float:right;
	padding-left:10px
}








.cate {
	margin:10px auto 50px auto;
	width:600px;
	background-color:#fff;
	border:solid 1px #ddd;
	padding:10px;
}
.cate:after {
	content:"";
	display:block;
	clear:both;
}

.cate h1{
	padding:10px 0px;
	font-size:18px;
	color:#C7FEDD;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
}




/* 各バー */
.staff{
	max-width:960px;
	margin:20px auto;
	padding:20px;
	font-family:"impfont",serif;
	font-size:21px;
	line-height:30px;
	color:#333;
	background-color:#fff;
	border:solid 1px #ccc;
}

.staff h1{
	padding:10px 0px;
	font-size:30px;
	color:#FF0;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
}
.staff img{
	float:right;
	margin-top:-100px;
}


.iichintai{
	font-family:"impfont",serif;
	font-size:21px;
	line-height:30px;
	color:#333;
}


.iichintai h1 {
	padding:20px 0px 0px 20px;
	font-size:30px;
	color:#3F9;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
}

.info{
	font-weight:bold;
}
.info h1{
	padding:20px 0px 0px 20px;
	font-size:25px;
	color:#F90;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
}

.access h1{
	padding:20px 0px 0px 20px;
	font-size:25px;
	color:#F93;
	font-family:"impfont",serif;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	font-weight:bold;
}

#map{
	width:100%;
	height:600px;
}

.box img{
	float:right;
	padding-left:10px
}









/*footer*/
footer {
	margin-top:20px;
	padding:0px 10px;
	background-color:#fff;
	clear:both;
}

.footin {
	margin:0px auto;
	padding:10px 0px 50px 0px;
	max-width:980px;
	line-height:20px;
	display:table;
}


.finfo {
	padding-right:10px;
	width:340px;
	display:table-cell;
}
.finfo h1{
	padding:10px 0px;
	font-weight:bold;
}


.footin ul {
	display:table-cell;
	width:180px;
}
.footin li {margin:5px 0px;}
.footin li img { padding-right:5px;}

.btel {padding:5px 0px;}

.sns img{
	padding:5px;
}



/*pagetop*/
#page-top {
	z-index:20;
	position: fixed;
	bottom: 20px;
	right: 50px;
}


